initializingSpeechRecognizer = Initializing speech recognition
initializingTextToSpeech = Initializing text-to-speech engine
succeeded = Done
cancelled = Cancelled
outOfMemory = Out of memory.  Specify the "-mx" JVM parameter, for example "-mx512m".
